/*
 Theme Name:   CPA Melbourne
 Theme URI:    
 Description:  
 Author:      
 Author URI:   
 Template:     understrap
 Version:      0.3.2
 License:      Commercial
 Text Domain:  understrap-child
 Tags: 
*/
body {
  background-image: url("img/border.gif");
  background-repeat: repeat-x;
  background-position: center top;
  font-size: 1.2rem;
  line-height: 1.25rem; }

ul {
  line-height: 1.75rem; }
  ul li p {
    line-height: 1.75rem; }

a {
  color: #3bb2da;
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto; }
  a:hover {
    color: #3bb2da; }

#mainNav {
  background-color: #e1004c;
  padding-top: 40px; }
  #mainNav .container {
    padding: 15px; }
    #mainNav .container .navbar-toggler {
      color: black; }
    #mainNav .container .navbar-nav .nav-item .nav-link {
      color: #fed136;
      font-family: "Pathway Gothic One", sans-serif;
      font-size: 1rem;
      padding: .75rem; }
      #mainNav .container .navbar-nav .nav-item .nav-link:hover {
        color: white; }
    #mainNav .container .navbar-brand {
      font-family: "Pathway Gothic One", sans-serif;
      text-transform: uppercase;
      line-height: 1.5rem; }
      #mainNav .container .navbar-brand span {
        display: block; }

@media (min-width: 1200px) {
  #mainNav {
    background-image: url(img/arch.png);
    background-repeat: no-repeat;
    background-position: 36% -60%;
    background-size: 160px; } }
@media (min-width: 769px) {
  #mainNav .container .navbar-nav .nav-item .nav-link {
    font-size: 1.25rem;
    padding: 1rem; } }
@media (min-width: 769px) {
  #mainNav .container .navbar-brand {
    line-height: 2rem; } }
.h1, h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Pathway Gothic One", sans-serif; }

.h4, h4 {
  font-size: 1.5rem; }

@media (min-width: 768px) {
  section, .section {
    padding: 50px 0; } }
.site-footer {
  background-image: url("img/border-bottom.gif");
  background-repeat: repeat-x;
  background-position: center top;
  padding-top: 50px;
  text-align: left;
  font-size: 1rem;
  line-height: 1.25rem; }
  .site-footer .social-buttons a {
    text-align: center; }
  .site-footer ul.quicklinks {
    line-height: 1.25rem; }

.section-heading {
  color: #e1004c;
  margin-top: 2rem; }

.business-title {
  text-transform: none; }

h2.section-subheading {
  text-transform: none;
  margin-bottom: 3rem;
  font-weight: normal; }

.container-fluid {
  padding: 0px 4%; }

#portfolio .portfolio-item .portfolio-caption h4 {
  margin-bottom: .5rem;
  text-transform: uppercase; }
#portfolio .portfolio-item .portfolio-caption p {
  font-style: normal;
  text-align: left; }

.site-sections .card-text {
  line-height: 1.5rem; }

.site-pages .section-subheading p {
  font-size: 1.5rem;
  margin-bottom: 3rem; }

.single-business + .single-business {
  border-top: 1px dotted #e1004c; }
.single-business .img-fluid {
  min-width: 100%; }
.single-business h1 {
  font-weight: bold; }

/* == WordPress WYSIWYG Editor Styles == */
.entry-content img {
  margin: 0 0 2rem 0; }

.alignleft, img.alignleft {
  margin-right: 2rem;
  display: inline;
  float: left; }

.alignright, img.alignright {
  margin-left: 2rem;
  display: inline;
  float: right; }

.aligncenter, img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.alignnone, img.alignnone {
  /* not sure about this one */ }

p.wp-caption-text {
  margin-top: .75rem;
  font-size: 1rem;
  line-height: 1.5rem; }

.wp-caption img {
  border: 0 none;
  padding: 0;
  margin: 0; }

.wp-smiley {
  margin: 0 !important;
  max-height: 2rem; }

blockquote.left {
  margin-right: 2rem;
  text-align: right;
  margin-left: 0;
  width: 33%;
  float: left; }
blockquote.right {
  margin-left: 2rem;
  text-align: left;
  margin-right: 0;
  width: 33%;
  float: right; }

.inner-links {
  margin-top: 2em; }
